OgreUserObjectBindings.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreAny.h"`

Go to the source code of this file.

## Classes

class | Ogre::UserObjectBindings
| Class that provide convenient interface to establish a linkage between custom user application objects and Ogre core classes. More...
class | Ogre::UserObjectBindings::Attributes
| Internal class that uses as data storage container. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sat Jan 14 2012 18:40:44